org.codehaus.groovy.tools.groovydoc

## Interface ResourceManager

- All Known Implementing Classes:
    ClasspathResourceManager, FileSystemResourceManager

      public interface ResourceManager

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Reader` | `getReader(String resourceName)`

- - ### Method Detail

    - #### getReader

          Reader getReader(String resourceName)
                           throws IOException

      Throws:
        `IOException`